%UATAMEX  Upper triangle of A'*A 
% UATA(A) returns the elements in !the upper triangle of A'*A.
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function varargout = uatamex(varargin)
 warning('MEQ:MEX "%s" not compiled or not in the Matlab path',mfilename)
 [varargout{1:nargout}] = uatamexm(varargin{:});
end
